@charset "utf-8";
/*------------------------------------------------------------
	about
------------------------------------------------------------*/
#main .shinkin {
	margin: 5rem 0 11rem;
}
#main .shinkin .tabBox table {
	width: 100%;
	border-collapse: collapse;
}
#main .shinkin th {
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.6;
	letter-spacing: 0.05em;
	text-align: left;
	vertical-align: middle;
}
#main .shinkin thead th {
	padding: 1px 2rem 5.9rem 5rem;
	width: 40rem;
	color: #FFF;
	text-align: center;
	vertical-align: top;
}
#main .shinkin thead .text {
	margin: -2.4rem auto;
	padding: 1rem 1rem;
	width: 33rem;
	display: block;
	position: relative;
	border-radius: 1rem 0;
	background: #E6002D;
}
#main .shinkin thead th .text02 {
	background: #D5B34B;
}
#main .shinkin thead th .text::after {
	width: 3.5rem;
	height: 3.5rem;
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%) rotate(35deg) skew(-21deg);
	bottom: -1.3rem;
	background: inherit;
	z-index: -1;
}
#main .shinkin thead th:first-child {
	padding: 0;
	width: auto;
	background: none;
}
#main .shinkin thead th:nth-child(2) {
	padding: 1px 1rem 3.5rem;
	width: 39.1rem;
	background: linear-gradient(96deg, rgba(230, 0, 45, 0.10) 0%, rgba(142, 20, 39, 0.10) 100%);
	border-radius: 2rem 2rem 0 0;
}
#main .shinkin tbody th,
#main .shinkin tbody td {
	border-top: 1px dashed #aaa;
	border-bottom: 1px dashed #aaa;
}
#main .shinkin tbody th {
	padding: 1rem 2rem;
}
#main .shinkin tbody td {
	padding: 2.6rem 4rem 2.5rem 7rem;
	vertical-align: middle;
	text-align: left;
	font-size: 1.6rem;
	font-weight: 400;
	letter-spacing: 0.05em;
	position: relative;
}
#main .shinkin tbody td p {
	margin: 0 auto;
	width: 27rem;
	line-height: 1.5;
}
#main .shinkin tbody td:first-of-type {
	padding-left: 4rem;
	background: linear-gradient(96deg, rgba(230, 0, 45, 0.10) 0%, rgba(142, 20, 39, 0.10) 100%);
}
#main .shinkin tbody tr:last-child td:first-of-type::after {
	width: 100%;
	height: 3rem;
	content: "";
	position: absolute;
	left: 0;
	top: 100%;
	border-radius: 0 0 2rem  2rem;
	background: linear-gradient(96deg, rgba(230, 0, 45, 0.10) 0%, rgba(142, 20, 39, 0.10) 100%);
}
@media all and (max-width: 896px) {
	#main .topTitle {
		margin: 0 3rem;
		text-align: justify;
	}
	#main .topTitle .headLine02 {
		margin-bottom: 3.4rem;
	}
	#main .shinkin {
		margin: 5rem 1rem 7rem;
	}
	#main .shinkin thead .text {
		margin-top: -1.9rem;
		width: auto;
		border-radius: 0.5rem 0;
	}
	#main .shinkin thead th .text::after {
		width: 2.5rem;
		height: 2.5rem;
		bottom: -0.8rem;
	}
	#main .shinkin thead th {
		padding: 1px 1rem 2.4em 2rem;
		width: auto;
	}
	#main .shinkin thead th:first-child {
		width: 4rem;
	}
	#main .shinkin thead th:nth-child(2) {
		width: 42.4%;
		border-radius: 1rem 1rem 0 0;
	}
	#main .shinkin tbody th {
		padding: 1rem;
		font-size: 1.6rem;
		line-height: 1;
	}
	#main .shinkin tbody td {
		padding: 2rem 1rem;
	}
	#main .shinkin tbody td:last-of-type {
		padding-left: 2rem;
	}
	#main .shinkin tbody td p {
		width: auto;
		font-size: 1.4rem;
		line-height: 1.5;
	}
	#main .shinkin tbody td:first-of-type {
		padding-left: 1rem;
	}
	#main .shinkin tbody tr:last-child td:first-of-type::after {
		height: 2rem;
		border-radius: 0 0 1rem 1rem;
	}
}
/* focus */
#main .focus {
	padding: 8rem 0;
	border-radius: 20rem 0 0 0;
	background: linear-gradient(96deg, rgba(248, 226, 160, 0.20) 0%, rgba(241, 218, 147, 0.20) 100%);
}
#main .focus h2 {
	margin-bottom: 5.4rem;
}
#main .focus .mapBox {
	margin: 0 auto;
	width: 105.2rem;
	text-align: right;
	position: relative;
}
#main .focus .mapBox img {
	width: 102.6rem;
}
#main .focus .comBtn03 {
	position: absolute;
	bottom: 5rem;
	left: 50%;
	transform: translateX(-50%);
}
#main .focus .comBtn03 a {
	min-width: 28.9rem;
	font-size: 1.5rem;
	line-height: 1.5;
	height: 6.6rem;
	text-align: left;
}
#main .focus .note {
    margin-top: 0.9rem;
}
@media all and (max-width: 896px) {
	#main .focus {
		padding: 5rem 1rem;
		border-radius: 70px 0 0 0;
	}
	#main .focus h2 {
		margin-bottom: 2rem;
	}
	#main .focus .mapBox {
		margin: 0 2rem;
		width: auto;
	}
	#main .focus .comBtn03 {
		position: initial;
		transform: none;
	}
	#main .focus .comBtn03 a {
		margin: 3rem auto 0;
		min-width: 19rem;
		font-size: 1.3rem;
		height: 6rem;
		padding: 1rem 3rem 1rem 1.7rem;
	}
}
/* partner */
#main .partner {
	padding-top: 8rem;
}
#main .partner .imgBox {
	margin-bottom: 8.5rem;
	gap: 9.5rem;
}
#main .partner .photoBox {
	margin: 1.2rem 1.9rem;
	width: 45.6rem;
}
#main .partner .textBox {
	flex: 1;
	text-align: justify;
}
#main .partner .headLine02 {
	margin-bottom: 4.9rem;
}
#main .partner .infoBox {
	padding: 6.4rem 12rem 7.1rem;
	border-radius: 10rem 0;
	gap: 8.7rem;
	background: linear-gradient(96deg, rgba(230, 0, 45, 0.05) 0%, rgba(142, 20, 39, 0.05) 100%);
}
#main .partner .infoBox .photoBox {
	margin: 0;
	width: 28.2rem;
}
#main .partner .infoBox .heading {
	margin: 1.3rem 0 2.7rem;
	letter-spacing: 0.05em;
}
#main .partner .infoBox .heading span {
	font-size: 2.2rem;
	line-height: 1.6;
	display: block;
	color: #E6002D;
	letter-spacing: 0.05em;
}
#main .partner .infoBox th,
#main .partner .infoBox td {
	padding: 1.2rem 0 0.8rem 3rem;
	border-style: dashed;
	border-color: #aaa;
}
#main .partner .infoBox .tips {
	margin-top: 1.3rem;
	font-size: 1.4rem;
	text-align: right;
}
@media all and (min-width: 897px) {

}
@media all and (max-width: 896px) {
	#main .partner {
		padding: 5rem 1rem 0;
	}
	#main .partner .imgBox {
		margin-bottom: 3rem;
		display: block;
	}
	#main .partner .headLine02 {
		margin-bottom: 3.4rem;
	}
	#main .partner .photoBox {
		margin: 2rem 0 0;
		width: auto;
	}
	#main .partner .infoBox {
		padding: 4rem 3rem;
		border-radius: 4rem 0;
		display: block;
	}
	#main .partner .infoBox img {
		width: 100%;
	}
	#main .partner .infoBox .heading {
		margin: 0 0 2.4rem;
		font-size: 1.4rem;
	}
	#main .partner .infoBox .heading span {
		margin-bottom: 0.3rem;
		font-size: 2rem;
	}
	  .comTab01 tr:last-child td::after,
	  .comTab01 th::after {
		display: none;
	  }
	  #main .partner .infoBox th,
	  #main .partner .infoBox td {
		padding: 1.2rem 0 1.2rem 1rem;
		width: auto !important;
		border: 1px dashed #aaa;
		border-left: none;
		border-right: none;
		display: table-cell !important;
	  }
	  #main .partner .infoBox th {
		width: 34.3% !important;
	  }
	  #main .partner .infoBox .tips {
		font-size: 1.2rem;
	  }
	  #main .partner .infoBox .photoBox {
		margin: 4rem auto 0;
		width: 25.1rem;
	  }
}